body .top-banner-section {
  background: rgba(0, 70, 250, 0.8);
  padding: 62px var(--padding);
  display: flex;
  align-items: center;
  /* background-image: url("/wp-content/uploads/2024/12/guide-banner-shadow-bg.png"); */
  background-image: url("/wp-content/uploads/2024/12/guide-banner-shadow-bg-1.png");
  background-size: cover;
}

.banner-left-sec p.top-heading,
.banner-left-sec p {
  color: #ffffff;
  font-size: 23px;
  line-height: 33px;
  margin-bottom: 0px;
  width: 100%;
  max-width: 90%;
  font-weight: 400;
}
.elementor-element.e-con-full.top-banner-section.e-flex.e-con.e-parent {
    display: flex;
}
body {
    font-family: outfit, Helvetica, Arial, sans-serif;
}
body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
  color: #ffffff;
  font-size: 53px;
  line-height: 63.6px;
  letter-spacing: normal;
  margin-bottom: 8px;
}

.banner-right-sec .banner-form-area {
  background-color: #EDF2FE;
  width: 100%;
  max-width: 429px;
  position: relative;
  border-radius: 28.6px;
  padding: 50px;
  margin-left: auto;
  box-sizing: border-box;
}
.banner-right-sec .banner-form-area {
    min-height: 485px;
}
.banner-right-sec .banner-form-area p {
  font-weight: 500;
  font-size: 34.96px;
  line-height: 41.95px;
  letter-spacing: -0.5px;
  color: #000000;
  margin-bottom: 20px;
}

.banner-form-area .shield {
  display: flex;
  align-items: center;
  width: 100%;
}

.banner-form-area .shield p {
  font-size: 14.3px;
  font-weight: 400;
  line-height: 21.45px;
  text-align: left;
  margin: 0;
  padding-left: 10px;
}

.banner-form-area .shield p a {
  color: var(--text-blue-color);
  text-decoration: underline;
}

.banner-form-sec {
  position: relative;
}

ul.no-list.hs-error-msgs.inputs-list {
  display: list-item;
  list-style: none;
}

.banner-form-sec.index-first-fold .banner-text-info br {
  display: none;
}

.banner-form {
  position: relative;
}

.banner-form .hs-form-required {
  display: none;
}

body .field.hs-form-field {
  margin: 0 0 12px;
}

body .hs_recaptcha.hs-recaptcha.field.hs-form-field {
  margin-bottom: 15px;
}

.banner-form label {
  display: none;
}

.banner-form input,
.banner-form select {
  height: 41px;
  background-color: #fff;
  border: 0 none;
  font-size: 14px;
  color: #666666;
  padding: 0;
  border-radius: 41.31px;
  box-shadow: none;
  width: 100%;
  letter-spacing: 1.75px;
  font-weight: normal;
  margin-bottom: 0;
  padding-left: 20px;
  border: 0.79px solid #000;
}

.banner-form .hbspt-form select {
  -webkit-border-radius: 41.31px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none !important;
  padding: 0 15px;
}

.banner-form .hs-button {
  letter-spacing: normal;
  margin-top: 0px !important;
  box-shadow: none;
}

.hbspt-form .hs_submit .actions {
  width: 100% !important;
  position: relative;
  margin-bottom: 19px;
}

.banner-form .hs-error-msgs {
  position: relative;
  margin-bottom: 0px;
}

.banner-form .hs-error-msgs li label {
  color: red;
  display: block !important;
  font-size: 13px;
  position: static;
  font-weight: normal;
  top: -1px;
  right: auto;
  padding: 0 5px;
  line-height: normal;
  text-align: left;
  margin-bottom: 0;
}

.banner-form .hs_message .hs-error-msgs li label {
  top: -3px;
}

.banner-form .hs-firstname,
.banner-form .hs-phone,
.banner-form .hs-email {
  margin-bottom: 10px;
}

.banner-form textarea {
  height: 100px;
  border: 0 none;
  background-color: #fff;
  font-size: 14px;
  color: #666666;
  padding: 20px;
  border-radius: 12px !important;
  box-shadow: none;
  width: 100%;
  font-weight: normal;
  resize: none;
  border: 1px solid #000 !important;
  z-index: 9;
  position: relative;
}

.banner-form ul.hs-error-msgs li:nth-child(even) label {
  top: 15px;
  left: 0;
  display: none;
}

.banner-form input::-webkit-input-placeholder,
.banner-form textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 14px;
  letter-spacing: 1.75px;
  color: #666666;
}

.banner-form input::-moz-placeholder,
.banner-form textarea::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 14px;
  letter-spacing: 1.75px;
  color: #666666;
}

.banner-form input:-ms-input-placeholder,
.banner-form textarea:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 14px;
  letter-spacing: 1.75px;
  color: #666666;
}

.banner-form input:-moz-placeholder,
.banner-form textarea:-moz-placeholder {
  /* Firefox 18- */
  font-size: 14px;
  letter-spacing: 1.75px;
  color: #666666;
}

.banner-form .hs-message .input {
  max-height: 100px;
}

.banner-form .hs_error_rollup {
  display: none;
}

.banner-form .hs-error-msgs li label a {
  font-size: 12px;
}

body .banner-form.submit-form .hbspt-form .hs_submit .actions input {
  text-transform: none !important;
}

/* /banner-form-section-end */
body .exploring-section h2,
body .compliance-section h2,
body .trusted-by-section h2 {
  font-size: 48px;
  font-weight: 600;
  line-height: 57.6px;
  letter-spacing: -0.03em;
  text-align: center;
  margin-bottom: 0px;
}

body .exploring-section {
  margin: 66px 0;
  display: flex;
      justify-content: center;
}

body .exploring-section.e-con.e-flex>.e-con-inner, .compliance-section.e-con.e-flex>.e-con-inner {
    max-width: 1312px;
    display: flex;
    margin: auto;
    flex-direction: column;
    /* width: 100%; */
}
.elementor-element.compliance-section.e-flex.e-con-boxed.e-con.e-parent {
    display: flex;
}
body .exploring-section .exploring-section-row {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  margin: 50px auto 0;
}

body .exploring-section .box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
}

body .exploring-section .box>div {
  box-shadow: 0px 9.63px 48.13px 0px #0000000D;
  border: 0.96px solid #F2F2F2;
  background: #FFFFFF;
  border-radius: 24px;
  min-height: 232px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
  margin: 0;
  width: 100%;
  max-width: 298px !important;
}

body .exploring-section .box .elementor-image-box-img {
  margin-bottom: 28px !important;
}

body .exploring-section .box p {
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 0px;
  color: #292A35;
}

.compliance-section {
  margin: 66px 0 56px;
  display: inline-block;
}

.compliance-section p {
  font-size: 20px;
  font-weight: 400;
  line-height: 25.2px;
  text-align: center;
  max-width: 71%;
  width: 100%;
  margin: 0 auto 35px;
}

.compliance-section p+p {
  max-width: 76%;
}

.compliance-section .mid-image {
  margin-top: 66px;
}

.compliance-section .mid-image::after {
  position: static;
  background: transparent;
}

.trusted-by-section {
  margin-bottom: 40px;
  display: inline-block;
  padding: 0px var(--padding);
}

.compliance-section-content {
  margin-top: 32px;
}

.global_logo .subheading {
  text-align: center;
  position: relative;
  background-color: #fff;
  display: inline-block;
  width: auto;
  color: #676767;
  padding: 0 35px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.15;
  letter-spacing: -1px;
  margin: 0 0;
}

.global_logo .request-btn {
  margin-top: 70px;
}

.global_logo .elementor-widget.elementor-widget-image {
  margin: 77px 0 0;
  padding: 0;
}

.logo_cont:before {
  position: absolute;
  content: "";
  border: 1px solid #E3E9F0;
  left: 0;
  right: 0;
  top: 21px;
}

body .global_logo.e-con.e-flex>.e-con-inner>div {
  align-items: center;
}

.air-canada-img .elementor-widget-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.hover-new-effect::after, .hover-effect::after {
  background-color: transparent !important;
}
body .top-banner-section .banner-left-sec, body .top-banner-section .banner-right-sec {
    width:50%;
}
.elementor-element.e-con-full.exploring-section-row.e-flex.e-con.e-child {
    display: flex;
	 flex-direction: row;
}

.elementor-element.e-con-full.top-banner-section.e-flex.e-con.e-parent {
    flex-direction: row;
}
.elementor-element.e-con-full.e-grid.cstm-row.e-con.e-child {
    display: flex;
    flex-wrap: wrap;
    align-items: center;justify-content: center;
}

.global_logo .elementor-widget.elementor-widget-image {
    flex: 0 0 20%;
    max-width: 20%;
}

body .top-banner-section .banner-left-sec, body .top-banner-section .banner-right-sec {
    padding: 0 15px;
}
.guides-template .elementor-element.footer-input-div.hbspt-form .hs_submit .actions
 {
    width: 118px !important;
}
body .exploring-section .box:nth-child(2) {
        padding: 0 20px;
    }
@media screen and (max-width: 1440px) {

  .banner-left-sec p.top-heading,
  .banner-left-sec p {
    max-width: 100%;
  }
}

@media screen and (max-width: 1199px) {
  body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
    font-size: 48px;
  }

  body .exploring-section h2,
  body .compliance-section h2,
  body .trusted-by-section h2 {
    font-size: 44px;
    line-height: 54px;
  }

  body .exploring-section.e-con.e-flex>.e-con-inner,
  .compliance-section.e-con.e-flex>.e-con-inner {
    max-width: 100%;
  }

  body .exploring-section .exploring-section-row {
    max-width: 1020px;
  }

  .compliance-section p {
    max-width: 85%;
  }

  .compliance-section p+p {
    max-width: 90%;
  }

  .compliance-section .mid-image img {
    width: 100%;
    max-width: 90%;
  }

  .global_logo .elementor-widget.elementor-widget-image {
    padding: 0 15px;
  }
}

@media screen and (max-width: 1024px) {
  body .exploring-section .exploring-section-row {
    max-width: 100%;
  }

  body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
    font-size: 45px;
    line-height: 55px;
  }

  body .exploring-section h2,
  body .compliance-section h2,
  body .trusted-by-section h2 {
    font-size: 40px;
    line-height: 50px;
  }
}

@media screen and (max-width: 991px) {
  body .top-banner-section {
    padding: 62px var(--padding);
    flex-direction: column !important;
  }

  body .top-banner-section .banner-left-sec,
  body .top-banner-section .banner-right-sec {
    width: 100%;
    padding: 0;
  }

  body .top-banner-section .banner-right-sec {
    margin-top: 30px;
  }

  body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
    margin-bottom: 12px;
  }

  .banner-left-sec p.top-heading,
  .banner-left-sec p {
    margin-bottom: 8px;
  }

  .banner-right-sec .banner-form-area {
    max-width: 100%;
  }

  body .exploring-section .box>div {
    padding: 30px 20px;
    max-width: 265px !important;
  }

  body .exploring-section .box:nth-child(2) {
    padding: 0 20px;
  }

  .compliance-section .mid-image img {
    width: 100%;
    max-width: 92%;
  }
}

@media screen and (max-width: 767px) {
  .hbspt-form .hs_submit .actions::after {
    left: 69% !important;
  }

  .banner-left-sec p.top-heading,
  .banner-left-sec p {
    font-size: 20px;
    line-height: 30px;
  }

  .banner-right-sec .banner-form-area {
    padding: 40px;
  }

  body .exploring-section h2,
  body .compliance-section h2,
  body .trusted-by-section h2 {
    font-size: 38px;
    line-height: 42px;
  }

  body .exploring-section {
    padding: 0 20px;
    margin: 56px 0;
  }

  body .exploring-section .exploring-section-row {
    padding: 0;
    flex-direction: column;
  }

  body .exploring-section .box {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  body .exploring-section .box:last-child {
    margin-bottom: 0;
  }

  body .exploring-section .box:nth-child(2) {
    padding: 0;
  }

  body .exploring-section .box>div {
    padding: 40px 30px;
    max-width: 100% !important;
    width: 100%;
  }

  body .exploring-section .box p {
    font-size: 18px;
    line-height: 22px;
  }

  body .exploring-section .box .elementor-image-box-img {
    margin-bottom: 15px !important;
  }

  /* body .exploring-section .box .elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: left;
  } */

  body .compliance-section {
    padding: 0 20px;
    margin: 56px 0;
  }

  body .compliance-section p {
    max-width: 100%;
    font-size: 18px;
    line-height: 22.2px;
    margin: 0 auto 25px;
  }
  .compliance-section p+p {
    max-width: 100%;
  }

  body .compliance-section .mid-image img {
    max-width: 95%;
  }

  .global_logo .elementor-widget.elementor-widget-image {
    margin: 58px 0 0;
    padding: 0 15px;
    max-width: 20%;
    flex: 0 0 20%;
  }

  .global_logo .cstm-row {
    display: flex;
    flex-wrap: wrap;
  }

  .global_logo .elementor-widget.elementor-widget-image img {
    width: 70%;
    height: 80%;
  }
}

@media screen and (max-width: 639px) {
  .hbspt-form .hs_submit .actions::after {
    left: 69% !important;
  }

  body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
    font-size: 40px;
    line-height: normal;
  }

  body .exploring-section h2,
  body .compliance-section h2,
  body .trusted-by-section h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .global_logo .elementor-widget.elementor-widget-image {
    max-width: 50%;
    flex: 0 0 50%;
    text-align: center;
  }

  .global_logo .cstm-row .elementor-widget.elementor-widget-image:nth-child(1),
  .global_logo .cstm-row .elementor-widget.elementor-widget-image:nth-child(2) {
    margin-top: 30px;
  }

  .global_logo .img-logo.elementor-widget.elementor-widget-image img {
    height: 60%;
  }

  body .global_logo .cstm-row {
    margin-top: 30px !important;
  }

  .banner-form .hs-error-msgs li label {
    font-size: 12px;
  }
}

@media screen and (max-width: 480px) {
  .hbspt-form .hs_submit .actions::after {
    left: 84% !important;
  }

  .banner-right-sec .banner-form-area {
    padding: 25px;
  }

  body .banner-left-sec .elementor-widget-heading h1.elementor-heading-title {
    font-size: 32px;
  }

  body .exploring-section h2,
  body .compliance-section h2,
  body .trusted-by-section h2 {
    font-size: 26px;
    line-height: 34px;
  }

  .banner-right-sec .banner-form-area p {
    font-size: 26.96px;
    line-height: 30.95px;
    letter-spacing: -0.5px;
    margin-bottom: 13px;
  }

  .banner-form-area .shield p {
    font-size: 12.3px;
    font-weight: 400;
    line-height: 19.45px;
    padding-left: 5px;
  }

  .hbspt-form .hs_submit .actions {
    margin-bottom: 12px;
    display: flex;
  }

  body .compliance-section .mid-image img {
    max-width: 100%;
  }

  body .global_logo .cstm-row {
    margin-top: 6px !important;
  }

  .global_logo .elementor-widget.elementor-widget-image img {
    width: 61%;
    height: 100%;
  }

  .global_logo .img-logo.elementor-widget.elementor-widget-image img {
    width: 50%;
    height: 90%;
  }

  .banner-form-area .shield p {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 480px) and (max-width: 620px) {
  .hbspt-form .hs_submit .actions::after {
    left: 75% !important;
  }
}